.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.807617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.807617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5b{letter-spacing:-0.979200px;}
.ls5a{letter-spacing:-0.299200px;}
.lsb{letter-spacing:-0.256000px;}
.ls15{letter-spacing:-0.224000px;}
.ls17{letter-spacing:-0.132000px;}
.ls3{letter-spacing:-0.114400px;}
.ls54{letter-spacing:-0.084000px;}
.ls1{letter-spacing:-0.061600px;}
.ls2d{letter-spacing:-0.052000px;}
.lsc{letter-spacing:-0.040000px;}
.ls8{letter-spacing:-0.036400px;}
.ls16{letter-spacing:-0.036000px;}
.ls22{letter-spacing:-0.032000px;}
.ls31{letter-spacing:-0.028000px;}
.ls6{letter-spacing:-0.024000px;}
.ls12{letter-spacing:-0.020000px;}
.lse{letter-spacing:-0.016000px;}
.ls10{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.004000px;}
.ls2{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.020000px;}
.ls3c{letter-spacing:0.032000px;}
.ls1e{letter-spacing:0.036000px;}
.ls11{letter-spacing:0.040000px;}
.ls14{letter-spacing:0.044000px;}
.ls7{letter-spacing:0.048000px;}
.ls18{letter-spacing:0.052000px;}
.ls36{letter-spacing:0.056000px;}
.ls33{letter-spacing:0.108000px;}
.ls1b{letter-spacing:0.120000px;}
.ls19{letter-spacing:0.124000px;}
.ls32{letter-spacing:0.128000px;}
.ls1c{letter-spacing:0.132000px;}
.ls35{letter-spacing:0.136000px;}
.ls3a{letter-spacing:0.140000px;}
.ls56{letter-spacing:0.148800px;}
.ls3f{letter-spacing:0.152000px;}
.ls3b{letter-spacing:0.156000px;}
.ls1a{letter-spacing:0.172000px;}
.ls2f{letter-spacing:0.180000px;}
.ls37{letter-spacing:0.184000px;}
.ls3d{letter-spacing:0.192000px;}
.ls30{letter-spacing:0.196000px;}
.ls39{letter-spacing:0.200000px;}
.ls34{letter-spacing:0.204000px;}
.ls1d{letter-spacing:0.212000px;}
.ls43{letter-spacing:0.292000px;}
.ls53{letter-spacing:0.310800px;}
.ls1f{letter-spacing:0.312000px;}
.ls50{letter-spacing:0.313600px;}
.ls51{letter-spacing:0.319200px;}
.ls52{letter-spacing:0.324800px;}
.ls26{letter-spacing:0.328000px;}
.ls55{letter-spacing:0.342000px;}
.ls3e{letter-spacing:0.356000px;}
.ls44{letter-spacing:0.396000px;}
.ls38{letter-spacing:0.550000px;}
.ls21{letter-spacing:0.585200px;}
.ls2c{letter-spacing:0.600000px;}
.ls28{letter-spacing:0.792000px;}
.ls2b{letter-spacing:0.888000px;}
.ls13{letter-spacing:0.941600px;}
.ls45{letter-spacing:0.980000px;}
.ls4a{letter-spacing:0.996000px;}
.ls48{letter-spacing:1.032000px;}
.ls2e{letter-spacing:1.188000px;}
.ls25{letter-spacing:1.196000px;}
.ls40{letter-spacing:1.200000px;}
.ls23{letter-spacing:1.376000px;}
.ls27{letter-spacing:1.436000px;}
.ls46{letter-spacing:1.544000px;}
.ls0{letter-spacing:1.896000px;}
.ls4f{letter-spacing:2.072000px;}
.ls24{letter-spacing:2.272000px;}
.ls4e{letter-spacing:2.276000px;}
.ls29{letter-spacing:2.280000px;}
.ls41{letter-spacing:2.284000px;}
.ls4d{letter-spacing:2.288000px;}
.ls49{letter-spacing:2.296000px;}
.ls2a{letter-spacing:2.304000px;}
.ls42{letter-spacing:2.476000px;}
.ls9{letter-spacing:2.538800px;}
.ls4b{letter-spacing:3.724000px;}
.ls4c{letter-spacing:4.780000px;}
.ls47{letter-spacing:4.952000px;}
.ls4{letter-spacing:5.280800px;}
.ls5{letter-spacing:5.676000px;}
.lsa{letter-spacing:6.952000px;}
.ls59{letter-spacing:7.126400px;}
.lsd{letter-spacing:7.304000px;}
.ls58{letter-spacing:67.203200px;}
.ls57{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-5.600000px;}
.ws6{word-spacing:-4.132000px;}
.wsb{word-spacing:-2.200000px;}
.ws2f{word-spacing:-1.400000px;}
.ws15{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.ws2e{word-spacing:0.128800px;}
.ws2d{word-spacing:0.134400px;}
.ws21{word-spacing:0.300000px;}
.ws23{word-spacing:0.376000px;}
.ws20{word-spacing:0.600000px;}
.wsa{word-spacing:0.664000px;}
.ws27{word-spacing:0.948000px;}
.ws8{word-spacing:1.500000px;}
.ws25{word-spacing:1.520000px;}
.ws3{word-spacing:1.648000px;}
.ws26{word-spacing:2.000000px;}
.ws14{word-spacing:2.100000px;}
.ws24{word-spacing:2.180000px;}
.ws9{word-spacing:2.300000px;}
.ws16{word-spacing:2.500000px;}
.ws22{word-spacing:3.200000px;}
.ws11{word-spacing:3.600000px;}
.ws31{word-spacing:4.208000px;}
.ws30{word-spacing:4.374000px;}
.ws4{word-spacing:5.000000px;}
.ws1{word-spacing:5.200800px;}
.ws2{word-spacing:5.352000px;}
.ws1b{word-spacing:6.100000px;}
.wsf{word-spacing:6.936000px;}
.ws1c{word-spacing:8.000000px;}
.ws12{word-spacing:8.268000px;}
.ws1f{word-spacing:8.652000px;}
.wse{word-spacing:8.680000px;}
.ws13{word-spacing:8.760000px;}
.ws1a{word-spacing:9.064000px;}
.ws1d{word-spacing:9.088000px;}
.wsd{word-spacing:9.176000px;}
.ws10{word-spacing:9.196000px;}
.wsc{word-spacing:9.200000px;}
.ws1e{word-spacing:10.203600px;}
.ws32{word-spacing:11.198400px;}
.ws17{word-spacing:12.796000px;}
.ws5{word-spacing:14.801600px;}
.ws2a{word-spacing:16.200000px;}
.ws19{word-spacing:16.800000px;}
.ws28{word-spacing:18.600000px;}
.ws18{word-spacing:20.000000px;}
.ws2c{word-spacing:20.400000px;}
.ws29{word-spacing:28.796000px;}
.ws2b{word-spacing:30.200000px;}
._8{margin-left:-366.771200px;}
._9{margin-left:-328.742400px;}
._5{margin-left:-118.080000px;}
._7{margin-left:-100.800000px;}
._6{margin-left:-91.680000px;}
._1{margin-left:-3.907200px;}
._3{margin-left:-1.540000px;}
._a{width:1.840000px;}
._2{width:20.080000px;}
._b{width:34.102000px;}
._0{width:44.140800px;}
._4{width:53.116000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:51.200000px;}
.fs3{font-size:56.000000px;}
.fsb{font-size:68.000000px;}
.fs1{font-size:88.000000px;}
.fsa{font-size:256.000000px;}
.fs6{font-size:288.000000px;}
.yb{bottom:49.112157px;}
.y77{bottom:55.485490px;}
.y78{bottom:55.860392px;}
.y76{bottom:68.607059px;}
.y7a{bottom:70.669020px;}
.y79{bottom:80.041569px;}
.y75{bottom:81.728627px;}
.y0{bottom:96.849673px;}
.y7c{bottom:98.786667px;}
.y7b{bottom:113.407843px;}
.y3f{bottom:151.085490px;}
.y80{bottom:156.990196px;}
.y74{bottom:166.456471px;}
.y3e{bottom:168.330980px;}
.y3d{bottom:185.389020px;}
.y70{bottom:198.885490px;}
.y3c{bottom:202.634510px;}
.y3b{bottom:219.880000px;}
.y6f{bottom:228.502745px;}
.y3a{bottom:240.124706px;}
.y73{bottom:270.491765px;}
.y39{bottom:295.985098px;}
.y72{bottom:297.297255px;}
.y6e{bottom:305.545098px;}
.y71{bottom:314.542745px;}
.y6d{bottom:325.977255px;}
.y6c{bottom:368.341176px;}
.y6b{bottom:385.586667px;}
.y66{bottom:398.895686px;}
.y6a{bottom:405.831373px;}
.y65{bottom:416.141176px;}
.y64{bottom:433.386667px;}
.y63{bottom:450.444706px;}
.y38{bottom:459.442353px;}
.y69{bottom:470.314510px;}
.y62{bottom:470.876863px;}
.y37{bottom:476.687843px;}
.y68{bottom:487.372549px;}
.y61{bottom:491.121569px;}
.y36{bottom:493.745882px;}
.y67{bottom:507.804706px;}
.y35{bottom:510.991373px;}
.y34{bottom:528.236863px;}
.y33{bottom:575.099608px;}
.y60{bottom:579.036078px;}
.y32{bottom:591.407843px;}
.y5f{bottom:598.530980px;}
.y31{bottom:610.902745px;}
.y5e{bottom:614.839216px;}
.y30{bottom:630.397647px;}
.y5d{bottom:631.334902px;}
.y14{bottom:647.643137px;}
.y5c{bottom:650.829804px;}
.y17{bottom:661.701961px;}
.y13{bottom:666.388235px;}
.y5b{bottom:667.325490px;}
.y16{bottom:678.010196px;}
.y12{bottom:685.133333px;}
.y5a{bottom:686.820392px;}
.y59{bottom:706.315294px;}
.y15{bottom:708.939608px;}
.y11{bottom:711.938824px;}
.y58{bottom:722.623529px;}
.y57{bottom:739.119216px;}
.ya{bottom:753.927843px;}
.y2f{bottom:760.863529px;}
.y56{bottom:782.607843px;}
.y55{bottom:798.353725px;}
.y9{bottom:799.291137px;}
.y2e{bottom:804.539764px;}
.y54{bottom:813.912157px;}
.y8{bottom:815.599372px;}
.y2d{bottom:820.098195px;}
.y53{bottom:829.470588px;}
.y7{bottom:832.095058px;}
.y2c{bottom:835.844078px;}
.y52{bottom:845.216471px;}
.y6{bottom:848.403293px;}
.y2b{bottom:851.402509px;}
.y2a{bottom:866.960941px;}
.y5{bottom:867.898039px;}
.y51{bottom:882.706667px;}
.y29{bottom:882.706823px;}
.y50{bottom:898.265098px;}
.y28{bottom:901.451921px;}
.y10{bottom:903.888627px;}
.y4f{bottom:913.823529px;}
.y27{bottom:917.010352px;}
.yf{bottom:920.384314px;}
.y4e{bottom:929.569412px;}
.y26{bottom:932.568784px;}
.ye{bottom:936.692549px;}
.y4d{bottom:945.127843px;}
.y25{bottom:951.313882px;}
.y4c{bottom:960.686275px;}
.yd{bottom:967.622117px;}
.y24{bottom:970.058980px;}
.y4b{bottom:976.432157px;}
.y23{bottom:985.804862px;}
.y4a{bottom:995.177411px;}
.y22{bottom:1001.363293px;}
.y21{bottom:1020.108392px;}
.y49{bottom:1026.294118px;}
.yc{bottom:1029.480784px;}
.y20{bottom:1038.853490px;}
.y48{bottom:1042.040000px;}
.y1f{bottom:1054.411921px;}
.y47{bottom:1066.970980px;}
.y1e{bottom:1073.157019px;}
.y46{bottom:1082.529412px;}
.y2{bottom:1091.152157px;}
.y1d{bottom:1095.088784px;}
.y45{bottom:1098.275294px;}
.y3{bottom:1102.586823px;}
.y1c{bottom:1110.647215px;}
.y44{bottom:1113.833725px;}
.y43{bottom:1129.392157px;}
.y7d{bottom:1133.141176px;}
.y1b{bottom:1141.951529px;}
.y7f{bottom:1144.200784px;}
.y42{bottom:1151.323922px;}
.y1a{bottom:1157.509960px;}
.y41{bottom:1166.882353px;}
.y4{bottom:1167.632157px;}
.y19{bottom:1173.255842px;}
.y7e{bottom:1176.067451px;}
.y40{bottom:1182.628235px;}
.y1{bottom:1196.124706px;}
.y18{bottom:1198.186667px;}
.hd{height:15.878906px;}
.h8{height:22.230469px;}
.hf{height:25.406250px;}
.h2{height:30.195312px;}
.h7{height:31.757812px;}
.h6{height:33.214844px;}
.he{height:38.109375px;}
.hb{height:38.120000px;}
.ha{height:39.160000px;}
.h4{height:40.850000px;}
.h5{height:42.273438px;}
.h11{height:53.988281px;}
.h9{height:66.429687px;}
.h3{height:70.210937px;}
.h10{height:256.000000px;}
.hc{height:288.000000px;}
.h12{height:595.156863px;}
.h1{height:980.212418px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x11{left:-899.764706px;}
.x13{left:-882.144314px;}
.x12{left:-881.019608px;}
.x14{left:-871.647059px;}
.x20{left:-855.151216px;}
.x15{left:-843.529412px;}
.xd{left:-813.349648px;}
.x23{left:-811.475138px;}
.xe{left:-797.603765px;}
.x22{left:-795.354354px;}
.x2e{left:-789.356235px;}
.xc{left:-757.676863px;}
.x24{left:-739.681412px;}
.x21{left:-693.381020px;}
.x27{left:-663.013961px;}
.x28{left:-638.270432px;}
.x2d{left:-608.278275px;}
.x2f{left:-586.721569px;}
.x2a{left:-562.165334px;}
.x29{left:-547.544158px;}
.x1d{left:-463.941176px;}
.x1c{left:-445.196078px;}
.x2c{left:-356.531608px;}
.x2b{left:-347.346510px;}
.x26{left:-343.597491px;}
.x25{left:-340.973177px;}
.x7{left:-155.771765px;}
.x0{left:56.235294px;}
.x30{left:57.734902px;}
.x43{left:73.855686px;}
.x6{left:74.980392px;}
.x8{left:82.478431px;}
.x44{left:84.352941px;}
.x16{left:88.101961px;}
.x50{left:100.848784px;}
.x17{left:104.597647px;}
.x45{left:112.470588px;}
.x19{left:122.780392px;}
.x10{left:126.529412px;}
.x18{left:127.841569px;}
.xa{left:140.025882px;}
.x3f{left:142.650352px;}
.x53{left:144.524862px;}
.x31{left:148.273725px;}
.xb{left:155.771765px;}
.x40{left:158.396235px;}
.x52{left:160.645646px;}
.x5e{left:166.643765px;}
.xf{left:181.077647px;}
.x9{left:193.074510px;}
.x3e{left:198.323137px;}
.x54{left:216.318588px;}
.x51{left:262.618980px;}
.x57{left:292.986039px;}
.x58{left:317.729568px;}
.x1b{left:345.847059px;}
.x5d{left:347.721725px;}
.x5f{left:369.278431px;}
.x5a{left:393.834666px;}
.x59{left:408.455842px;}
.x1e{left:490.371765px;}
.x4d{left:492.058824px;}
.x1f{left:509.116863px;}
.x4c{left:510.803922px;}
.x2{left:582.222745px;}
.x5c{left:599.468392px;}
.x5b{left:608.653490px;}
.x56{left:612.402509px;}
.x55{left:615.026823px;}
.x1a{left:693.568627px;}
.x3{left:722.623529px;}
.x5{left:734.807843px;}
.x4{left:738.744314px;}
.x39{left:800.228235px;}
.x1{left:826.846275px;}
.x37{left:1012.235294px;}
.x60{left:1013.734902px;}
.x38{left:1030.980392px;}
.x3a{left:1038.478431px;}
.x46{left:1044.101961px;}
.x47{left:1060.597647px;}
.x49{left:1078.780392px;}
.x42{left:1082.529412px;}
.x48{left:1083.841569px;}
.x3c{left:1096.025882px;}
.x61{left:1104.273725px;}
.x3d{left:1111.771765px;}
.x41{left:1137.077647px;}
.x3b{left:1149.074510px;}
.x4b{left:1301.847059px;}
.x4e{left:1446.371765px;}
.x4f{left:1465.116863px;}
.x33{left:1538.222745px;}
.x4a{left:1649.568627px;}
.x34{left:1678.623529px;}
.x36{left:1690.807843px;}
.x35{left:1694.744314px;}
.x32{left:1782.846275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5b{letter-spacing:-0.835803pt;}
.ls5a{letter-spacing:-0.255384pt;}
.lsb{letter-spacing:-0.218510pt;}
.ls15{letter-spacing:-0.191197pt;}
.ls17{letter-spacing:-0.112669pt;}
.ls3{letter-spacing:-0.097647pt;}
.ls54{letter-spacing:-0.071699pt;}
.ls1{letter-spacing:-0.052579pt;}
.ls2d{letter-spacing:-0.044385pt;}
.lsc{letter-spacing:-0.034142pt;}
.ls8{letter-spacing:-0.031069pt;}
.ls16{letter-spacing:-0.030728pt;}
.ls22{letter-spacing:-0.027314pt;}
.ls31{letter-spacing:-0.023900pt;}
.ls6{letter-spacing:-0.020485pt;}
.ls12{letter-spacing:-0.017071pt;}
.lse{letter-spacing:-0.013657pt;}
.ls10{letter-spacing:-0.006828pt;}
.lsf{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.017071pt;}
.ls3c{letter-spacing:0.027314pt;}
.ls1e{letter-spacing:0.030728pt;}
.ls11{letter-spacing:0.034142pt;}
.ls14{letter-spacing:0.037556pt;}
.ls7{letter-spacing:0.040971pt;}
.ls18{letter-spacing:0.044385pt;}
.ls36{letter-spacing:0.047799pt;}
.ls33{letter-spacing:0.092184pt;}
.ls1b{letter-spacing:0.102427pt;}
.ls19{letter-spacing:0.105841pt;}
.ls32{letter-spacing:0.109255pt;}
.ls1c{letter-spacing:0.112669pt;}
.ls35{letter-spacing:0.116084pt;}
.ls3a{letter-spacing:0.119498pt;}
.ls56{letter-spacing:0.127009pt;}
.ls3f{letter-spacing:0.129741pt;}
.ls3b{letter-spacing:0.133155pt;}
.ls1a{letter-spacing:0.146812pt;}
.ls2f{letter-spacing:0.153640pt;}
.ls37{letter-spacing:0.157054pt;}
.ls3d{letter-spacing:0.163883pt;}
.ls30{letter-spacing:0.167297pt;}
.ls39{letter-spacing:0.170711pt;}
.ls34{letter-spacing:0.174126pt;}
.ls1d{letter-spacing:0.180954pt;}
.ls43{letter-spacing:0.249238pt;}
.ls53{letter-spacing:0.265285pt;}
.ls1f{letter-spacing:0.266310pt;}
.ls50{letter-spacing:0.267675pt;}
.ls51{letter-spacing:0.272455pt;}
.ls52{letter-spacing:0.277235pt;}
.ls26{letter-spacing:0.279967pt;}
.ls55{letter-spacing:0.291916pt;}
.ls3e{letter-spacing:0.303866pt;}
.ls44{letter-spacing:0.338008pt;}
.ls38{letter-spacing:0.469456pt;}
.ls21{letter-spacing:0.499501pt;}
.ls2c{letter-spacing:0.512134pt;}
.ls28{letter-spacing:0.676017pt;}
.ls2b{letter-spacing:0.757958pt;}
.ls13{letter-spacing:0.803709pt;}
.ls45{letter-spacing:0.836485pt;}
.ls4a{letter-spacing:0.850142pt;}
.ls48{letter-spacing:0.880870pt;}
.ls2e{letter-spacing:1.014025pt;}
.ls25{letter-spacing:1.020854pt;}
.ls40{letter-spacing:1.024268pt;}
.ls23{letter-spacing:1.174494pt;}
.ls27{letter-spacing:1.225707pt;}
.ls46{letter-spacing:1.317891pt;}
.ls0{letter-spacing:1.618343pt;}
.ls4f{letter-spacing:1.768569pt;}
.ls24{letter-spacing:1.939280pt;}
.ls4e{letter-spacing:1.942695pt;}
.ls29{letter-spacing:1.946109pt;}
.ls41{letter-spacing:1.949523pt;}
.ls4d{letter-spacing:1.952937pt;}
.ls49{letter-spacing:1.959766pt;}
.ls2a{letter-spacing:1.966594pt;}
.ls42{letter-spacing:2.113406pt;}
.ls9{letter-spacing:2.167009pt;}
.ls4b{letter-spacing:3.178644pt;}
.ls4c{letter-spacing:4.080000pt;}
.ls47{letter-spacing:4.226812pt;}
.ls4{letter-spacing:4.507461pt;}
.ls5{letter-spacing:4.844787pt;}
.lsa{letter-spacing:5.933925pt;}
.ls59{letter-spacing:6.082785pt;}
.lsd{letter-spacing:6.234377pt;}
.ls58{letter-spacing:57.361727pt;}
.ls57{letter-spacing:108.441279pt;}
.ws7{word-spacing:-4.779916pt;}
.ws6{word-spacing:-3.526895pt;}
.wsb{word-spacing:-1.877824pt;}
.ws2f{word-spacing:-1.194979pt;}
.ws15{word-spacing:-0.341423pt;}
.ws0{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.109938pt;}
.ws2d{word-spacing:0.114718pt;}
.ws21{word-spacing:0.256067pt;}
.ws23{word-spacing:0.320937pt;}
.ws20{word-spacing:0.512134pt;}
.wsa{word-spacing:0.566762pt;}
.ws27{word-spacing:0.809172pt;}
.ws8{word-spacing:1.280335pt;}
.ws25{word-spacing:1.297406pt;}
.ws3{word-spacing:1.406661pt;}
.ws26{word-spacing:1.707113pt;}
.ws14{word-spacing:1.792469pt;}
.ws24{word-spacing:1.860753pt;}
.ws9{word-spacing:1.963180pt;}
.ws16{word-spacing:2.133891pt;}
.ws22{word-spacing:2.731381pt;}
.ws11{word-spacing:3.072803pt;}
.ws31{word-spacing:3.591766pt;}
.ws30{word-spacing:3.733456pt;}
.ws4{word-spacing:4.267782pt;}
.ws1{word-spacing:4.439177pt;}
.ws2{word-spacing:4.568234pt;}
.ws1b{word-spacing:5.206695pt;}
.wsf{word-spacing:5.920268pt;}
.ws1c{word-spacing:6.828452pt;}
.ws12{word-spacing:7.057205pt;}
.ws1f{word-spacing:7.384971pt;}
.wse{word-spacing:7.408870pt;}
.ws13{word-spacing:7.477155pt;}
.ws1a{word-spacing:7.736636pt;}
.ws1d{word-spacing:7.757121pt;}
.wsd{word-spacing:7.832234pt;}
.ws10{word-spacing:7.849305pt;}
.wsc{word-spacing:7.852720pt;}
.ws1e{word-spacing:8.709349pt;}
.ws32{word-spacing:9.558467pt;}
.ws17{word-spacing:10.922109pt;}
.ws5{word-spacing:12.634002pt;}
.ws2a{word-spacing:13.827615pt;}
.ws19{word-spacing:14.339749pt;}
.ws28{word-spacing:15.876151pt;}
.ws18{word-spacing:17.071130pt;}
.ws2c{word-spacing:17.412552pt;}
.ws29{word-spacing:24.579013pt;}
.ws2b{word-spacing:25.777406pt;}
._8{margin-left:-313.059936pt;}
._9{margin-left:-280.600208pt;}
._5{margin-left:-100.787950pt;}
._7{margin-left:-86.038494pt;}
._6{margin-left:-78.254059pt;}
._1{margin-left:-3.335016pt;}
._3{margin-left:-1.314477pt;}
._a{width:1.570544pt;}
._2{width:17.139414pt;}
._b{width:29.107983pt;}
._0{width:37.676666pt;}
._4{width:45.337506pt;}
.fs7{font-size:17.071130pt;}
.fs5{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs2{font-size:43.702092pt;}
.fs3{font-size:47.799163pt;}
.fsb{font-size:58.041841pt;}
.fs1{font-size:75.112971pt;}
.fsa{font-size:218.510460pt;}
.fs6{font-size:245.824268pt;}
.yb{bottom:41.920000pt;}
.y77{bottom:47.360000pt;}
.y78{bottom:47.680000pt;}
.y76{bottom:58.560000pt;}
.y7a{bottom:60.320000pt;}
.y79{bottom:68.320000pt;}
.y75{bottom:69.760000pt;}
.y0{bottom:82.666667pt;}
.y7c{bottom:84.320000pt;}
.y7b{bottom:96.800000pt;}
.y3f{bottom:128.960000pt;}
.y80{bottom:134.000000pt;}
.y74{bottom:142.080000pt;}
.y3e{bottom:143.680000pt;}
.y3d{bottom:158.240000pt;}
.y70{bottom:169.760000pt;}
.y3c{bottom:172.960000pt;}
.y3b{bottom:187.680000pt;}
.y6f{bottom:195.040000pt;}
.y3a{bottom:204.960000pt;}
.y73{bottom:230.880000pt;}
.y39{bottom:252.640000pt;}
.y72{bottom:253.760000pt;}
.y6e{bottom:260.800000pt;}
.y71{bottom:268.480000pt;}
.y6d{bottom:278.240000pt;}
.y6c{bottom:314.400000pt;}
.y6b{bottom:329.120000pt;}
.y66{bottom:340.480000pt;}
.y6a{bottom:346.400000pt;}
.y65{bottom:355.200000pt;}
.y64{bottom:369.920000pt;}
.y63{bottom:384.480000pt;}
.y38{bottom:392.160000pt;}
.y69{bottom:401.440000pt;}
.y62{bottom:401.920000pt;}
.y37{bottom:406.880000pt;}
.y68{bottom:416.000000pt;}
.y61{bottom:419.200000pt;}
.y36{bottom:421.440000pt;}
.y67{bottom:433.440000pt;}
.y35{bottom:436.160000pt;}
.y34{bottom:450.880000pt;}
.y33{bottom:490.880000pt;}
.y60{bottom:494.240000pt;}
.y32{bottom:504.800000pt;}
.y5f{bottom:510.880000pt;}
.y31{bottom:521.440000pt;}
.y5e{bottom:524.800000pt;}
.y30{bottom:538.080000pt;}
.y5d{bottom:538.880000pt;}
.y14{bottom:552.800000pt;}
.y5c{bottom:555.520000pt;}
.y17{bottom:564.800000pt;}
.y13{bottom:568.800000pt;}
.y5b{bottom:569.600000pt;}
.y16{bottom:578.720000pt;}
.y12{bottom:584.800000pt;}
.y5a{bottom:586.240000pt;}
.y59{bottom:602.880000pt;}
.y15{bottom:605.120000pt;}
.y11{bottom:607.680000pt;}
.y58{bottom:616.800000pt;}
.y57{bottom:630.880000pt;}
.ya{bottom:643.520000pt;}
.y2f{bottom:649.440000pt;}
.y56{bottom:668.000000pt;}
.y55{bottom:681.440000pt;}
.y9{bottom:682.240133pt;}
.y2e{bottom:686.720133pt;}
.y54{bottom:694.720000pt;}
.y8{bottom:696.160133pt;}
.y2d{bottom:700.000133pt;}
.y53{bottom:708.000000pt;}
.y7{bottom:710.240133pt;}
.y2c{bottom:713.440133pt;}
.y52{bottom:721.440000pt;}
.y6{bottom:724.160133pt;}
.y2b{bottom:726.720133pt;}
.y2a{bottom:740.000133pt;}
.y5{bottom:740.800000pt;}
.y51{bottom:753.440000pt;}
.y29{bottom:753.440133pt;}
.y50{bottom:766.720000pt;}
.y28{bottom:769.440133pt;}
.y10{bottom:771.520000pt;}
.y4f{bottom:780.000000pt;}
.y27{bottom:782.720133pt;}
.yf{bottom:785.600000pt;}
.y4e{bottom:793.440000pt;}
.y26{bottom:796.000133pt;}
.ye{bottom:799.520000pt;}
.y4d{bottom:806.720000pt;}
.y25{bottom:812.000133pt;}
.y4c{bottom:820.000000pt;}
.yd{bottom:825.920133pt;}
.y24{bottom:828.000133pt;}
.y4b{bottom:833.440000pt;}
.y23{bottom:841.440133pt;}
.y4a{bottom:849.440133pt;}
.y22{bottom:854.720133pt;}
.y21{bottom:870.720133pt;}
.y49{bottom:876.000000pt;}
.yc{bottom:878.720000pt;}
.y20{bottom:886.720133pt;}
.y48{bottom:889.440000pt;}
.y1f{bottom:900.000133pt;}
.y47{bottom:910.720000pt;}
.y1e{bottom:916.000133pt;}
.y46{bottom:924.000000pt;}
.y2{bottom:931.360000pt;}
.y1d{bottom:934.720133pt;}
.y45{bottom:937.440000pt;}
.y3{bottom:941.120133pt;}
.y1c{bottom:948.000133pt;}
.y44{bottom:950.720000pt;}
.y43{bottom:964.000000pt;}
.y7d{bottom:967.200000pt;}
.y1b{bottom:974.720133pt;}
.y7f{bottom:976.640000pt;}
.y42{bottom:982.720000pt;}
.y1a{bottom:988.000133pt;}
.y41{bottom:996.000000pt;}
.y4{bottom:996.640000pt;}
.y19{bottom:1001.440133pt;}
.y7e{bottom:1003.840000pt;}
.y40{bottom:1009.440000pt;}
.y1{bottom:1020.960000pt;}
.y18{bottom:1022.720000pt;}
.hd{height:13.553543pt;}
.h8{height:18.974961pt;}
.hf{height:21.685669pt;}
.h2{height:25.773405pt;}
.h7{height:27.107087pt;}
.h6{height:28.350745pt;}
.he{height:32.528504pt;}
.hb{height:32.537573pt;}
.ha{height:33.425272pt;}
.h4{height:34.867782pt;}
.h5{height:36.082767pt;}
.h11{height:46.082048pt;}
.h9{height:56.701491pt;}
.h3{height:59.929001pt;}
.h10{height:218.510460pt;}
.hc{height:245.824268pt;}
.h12{height:508.000000pt;}
.h1{height:836.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x11{left:-768.000000pt;}
.x13{left:-752.960000pt;}
.x12{left:-752.000000pt;}
.x14{left:-744.000000pt;}
.x20{left:-729.919867pt;}
.x15{left:-720.000000pt;}
.xd{left:-694.239867pt;}
.x23{left:-692.639867pt;}
.xe{left:-680.799867pt;}
.x22{left:-678.879867pt;}
.x2e{left:-673.760133pt;}
.xc{left:-646.720000pt;}
.x24{left:-631.359867pt;}
.x21{left:-591.839867pt;}
.x27{left:-565.919867pt;}
.x28{left:-544.799867pt;}
.x2d{left:-519.199867pt;}
.x2f{left:-500.800000pt;}
.x2a{left:-479.839867pt;}
.x29{left:-467.359867pt;}
.x1d{left:-396.000000pt;}
.x1c{left:-380.000000pt;}
.x2c{left:-304.319867pt;}
.x2b{left:-296.479867pt;}
.x26{left:-293.279867pt;}
.x25{left:-291.039867pt;}
.x7{left:-132.960000pt;}
.x0{left:48.000000pt;}
.x30{left:49.280000pt;}
.x43{left:63.040000pt;}
.x6{left:64.000000pt;}
.x8{left:70.400000pt;}
.x44{left:72.000000pt;}
.x16{left:75.200000pt;}
.x50{left:86.080133pt;}
.x17{left:89.280000pt;}
.x45{left:96.000000pt;}
.x19{left:104.800000pt;}
.x10{left:108.000000pt;}
.x18{left:109.120000pt;}
.xa{left:119.520000pt;}
.x3f{left:121.760133pt;}
.x53{left:123.360133pt;}
.x31{left:126.560000pt;}
.xb{left:132.960000pt;}
.x40{left:135.200133pt;}
.x52{left:137.120133pt;}
.x5e{left:142.239867pt;}
.xf{left:154.560000pt;}
.x9{left:164.800000pt;}
.x3e{left:169.280000pt;}
.x54{left:184.640133pt;}
.x51{left:224.160133pt;}
.x57{left:250.080133pt;}
.x58{left:271.200133pt;}
.x1b{left:295.200000pt;}
.x5d{left:296.800133pt;}
.x5f{left:315.200000pt;}
.x5a{left:336.160133pt;}
.x59{left:348.640133pt;}
.x1e{left:418.560000pt;}
.x4d{left:420.000000pt;}
.x1f{left:434.560000pt;}
.x4c{left:436.000000pt;}
.x2{left:496.960000pt;}
.x5c{left:511.680133pt;}
.x5b{left:519.520133pt;}
.x56{left:522.720133pt;}
.x55{left:524.960133pt;}
.x1a{left:592.000000pt;}
.x3{left:616.800000pt;}
.x5{left:627.200000pt;}
.x4{left:630.560000pt;}
.x39{left:683.040000pt;}
.x1{left:705.760000pt;}
.x37{left:864.000000pt;}
.x60{left:865.280000pt;}
.x38{left:880.000000pt;}
.x3a{left:886.400000pt;}
.x46{left:891.200000pt;}
.x47{left:905.280000pt;}
.x49{left:920.800000pt;}
.x42{left:924.000000pt;}
.x48{left:925.120000pt;}
.x3c{left:935.520000pt;}
.x61{left:942.560000pt;}
.x3d{left:948.960000pt;}
.x41{left:970.560000pt;}
.x3b{left:980.800000pt;}
.x4b{left:1111.200000pt;}
.x4e{left:1234.560000pt;}
.x4f{left:1250.560000pt;}
.x33{left:1312.960000pt;}
.x4a{left:1408.000000pt;}
.x34{left:1432.800000pt;}
.x36{left:1443.200000pt;}
.x35{left:1446.560000pt;}
.x32{left:1521.760000pt;}
}
